/*******************************************************************************
 * unionstation.panels.scss
 *
 * We've moved the Drupal panel styles into this document so we can apply the grid magic
 * provided by Compass and Susy.
 ******************************************************************************/
/*.not-front {

	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		@include span-columns(4, $total-columns);
		margin-bottom:20px;
	}

	.panel-3col-33 .panel-col-first, .panel-3col-33 .panel-col, .panel-3col-33 .panel-col-last {
		@include span-columns(4, $total-columns);
		margin-bottom:20px;
	} 

	.panel-panel h3 {
		font:400 16px/20px 'function_prodemi',Helvetica,sans-serif;
		text-transform:uppercase;
		margin:0 0 10px 0;
	}
	.panel-panel ul {
		padding:0 20px;
	}

	@include at-breakpoint($tab) { // At a given Susy Media Layout, use a given amount of columns.

		#mini-panel-venue_events_details .panel-panel {
			padding-right:15px;
			border-right:1px solid #ccc;
		}
	 	#mini-panel-venue_events_details .panel-col-last {
			padding-right:0;
			border-right:none;
		}
		.panel-3col-33 .panel-col-first, .panel-3col-33 .panel-col, .panel-3col-33 .panel-col-last {
			@include span-columns(2.5, $footer-break-tab);
		} 

		.panel-2col .panel-col-first, .panel-2col .panel-col-last {
			@include span-columns(7.8, $footer-break-tab);
		}

	}

	@include at-breakpoint($desk) {
	  
		.panel-3col-33 .panel-col-first, .panel-3col-33 .panel-col, .panel-3col-33 .panel-col-last {
			@include span-columns(3.8, $footer-break-desk);
		} 

		.panel-2col .panel-col-first, .panel-2col .panel-col-last {
			@include span-columns(5.8, $footer-break-desk);
		}

	}

}*/
